.page_home {
    -webkit-background-size: 735px 553px;
    -moz-background-size: 735px 553px;
    background-size: 735px 553px;
    background-position: left top;
    background-repeat: repeat;
    background-image: url(/uploads/website/224798416PhilHallBricklayingRedBrickBackground0.jpg?1498202371);
}

.page_services {
    -webkit-background-size: 736px 445px;
    -moz-background-size: 736px 445px;
    background-size: 736px 445px;
    background-position: left top;
    background-repeat: repeat;
    background-image: url(/uploads/website/224798416PhilHallBricklayingStoneBackground0.jpg?1498202371);
}

.page_contact {
    -webkit-background-size: 876px 513px;
    -moz-background-size: 876px 513px;
    background-size: 876px 513px;
    background-position: left top;
    background-repeat: repeat;
    background-image: url(/uploads/website/224798416PhilHallBricklayingBrickBackground0.jpg?1498202371);
}

#identity {
    left: 0px;
}

#identityContact {
    padding-top: 0;
    padding-bottom: 0;
    background-image: url(/uploads/website/224798416PhilHallBricklayingGrayBannerBackground0.jpg);
    height: 270px;
}

